{% extends 'app/base.html'%}
{% load static %}

{% block js %}
<script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>

{% endblock %}

{% block css %}
<link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />

{% endblock %}


{% block contenido %}

<h2>Galería de nuestra tienda</h2>
<br><br>
<div class="galeria">
     <a data-fancybox="gallery" href="{% static 'app/img/tienda/1.jpg' %}"><img src="{% static 'app/img/tienda/1.jpg' %}"></a>
     <a data-fancybox="gallery" href="{% static 'app/img/tienda/2.jpg' %}"><img src="{% static 'app/img/tienda/2.jpg' %}"></a>
     <a data-fancybox="gallery" href="{% static 'app/img/tienda/3.jpg' %}"><img src="{% static 'app/img/tienda/3.jpg' %}"></a>
     <a data-fancybox="gallery" href="{% static 'app/img/tienda/4.jpg' %}"><img src="{% static 'app/img/tienda/4.jpg' %}"></a>
     <a data-fancybox="gallery" href="{% static 'app/img/tienda/5.jpg' %}"><img src="{% static 'app/img/tienda/5.jpg' %}"></a>
     
</div>

{% endblock %}
